ERP Agent Support for CA Single Sign On 12.7

Document ID : KB000093488
Last Modified Date : 07/05/2018
Show Technical Document Details
Question:
I'd like to know if your old ERP Agent (PeopleSoft, SAP, SiebelSoft, among the others) will still be
supported with Policy Server 12.7 ?
Answer:
At first glance, yes they will be fully supported. As stated by our
Support Matrix :

4 CA Security Cross Product Compatibility
 4.1 Policy Server and Agents Compatibility

  CA Single Sign-On Policy Server 12.7 supports previous versions of
  Agents and Access Gateways (previously called Secure Proxy Server)
  with the following caveats:

  [...]

  Any 6.x versions of Web Agents, Access Gateways (previously called
  Secure Proxy Server), ERP Agents, ASA Agents, and 5.x versions of
  ERP Agents that are not beyond their end-of-service date do not
  support IPv6 or FIPS Mode (and can only connect to 12.7 Policy
  Server in FIPS Compatibility Mode).

  • Web Agent, Access Gateway, ERP Agent and ASA Agent versions prior
  to r12.0 SP3 cannot be installed on the same machine as a r12.6 (or
  higher numbered) Policy Server.

  p.9

  CA Single Sign-On 12.7 Product Support Matrix
  https://support.ca.com/phpdocs/7/5262/5262-12-7-platform-support-matrix.pdf